/****************************
If you would like to make a global change on colors or font please find and replace all the following: 

Dark color: #26853f
Light color: #fffffff
Hover color: ##f6eb00

font-family: 'Oswald', sans-serif, sans-serif;
font-family: 'News+Cycle', cursive;
****************************/

html, body{
    overflow-x: hidden;
}
a:focus, a:hover{
	text-decoration: none;
}
body{
    padding: 0px!important;
}
.page-contents #content a:not(.file){
	color: #f6eb00!important;
}

.facebook-holding{
	text-align: center!important;
}

#content .standard_box .staff_details:hover{
    cursor: pointer;
}
#content > *, #content strong, #content em, #right-content > *:not(.facebook-feed){
    color: #f6eb00;
    font-weight: 500;
    text-align: left;
}

h1, h2, h3, h4, h5, .link--site-links, .link--site-feed, .btn--site-feed, #right-content .facebook, #testimonial_section .slider_item.active .item_author, .contact_form_message.active, section#student_login .loginbtn, #mission-statment .container p{
    font-family: 'rustick___regular';
}
#webbar_upgraded .container .upgraded_button {
    height: 100%;
    display: inline-block;
    padding: 10px 10px 10px 0px;
    color: #ffffff;
    text-decoration: none;
    position: relative;
    margin-right: 15px;
    vertical-align: bottom;
    font-size: 14px!important;
}
#webbar_upgraded{
	background: #26853f;
}
#webbar_upgraded .container .upgraded_button_icon:hover > i.fa, #webbar_upgraded .container .upgraded_button:hover, #webbar_upgraded .container .upgraded_button:hover:after{
	color: #f6eb00;
}
#webbar_upgraded .container #google_translate_element, #webbar_upgraded .container .search-content{
	z-index: 9999;
}
#webbar_upgraded .container #google_translate_element .goog-te-gadget .goog-te-combo {
    background: #26853f;
    border-top: 1px solid #f6eb00;
    border-left: 2px solid #f6eb00;
    border-right: 2px solid #f6eb00;
    border-bottom: 2px solid #f6eb00;
    color: #f6eb00;
}
#webbar_upgraded .container .search-content #search {
    font-size: 14px!important;
	background: #26853f;
    color: #f6eb00;
    overflow: hidden;
    border: 2px solid #f6eb00;
    border-top: 0px;
}
#webbar_upgraded .container .search-content::after {
    background: #26853f;
    color: #f6eb00;
    border: 2px solid #f6eb00;
    border-top: 0;
    border-left: 0;
}
#webbar_upgraded .container .blogging .blogs_menu_list {
    background: #26853f;
    border: 2px solid #f6eb00;
	border-top: 0;
}
#webbar_upgraded .container .blogging:hover .blogs_menu_list a:hover {
    color: #f6eb00;
}
html > *{
    font-family: 'News Cycle', sans-serif!important;
}

.link--site-feed:hover, .btn--site-feed:hover{
    background: #f6eb00;
    color: #26853f;
}
/************************************** LOGIN TOP FORM *********************************/
#login h2 {
    text-align: center;
    padding: 15px;
    color: #26853f;
    border: 2px solid #94b8e0;
    margin: 0 !important;
    background: white;
    text-transform: uppercase;
    font-size: 20px !important;
    display: block;
    line-height: 1.333333;
    border-radius: 0;
}

/****** FEEEDS ******/
.feed-col__wrapper a {
    color: #26853f;
}

.feed-col__header__heading {
    color: #26853f;
}


.standard_box, .file_gallery .file {
	border: 2px solid #26853f;
    border-radius: 8px;
    background: #ffffff;
}
.standard_box .staff_details a, .standard_box .staff_details, .standard_box .staff_details p, .file_gallery .file, .file_gallery a {
	color: #26853f!important;
	font-weight: 600!important;
	font-size: 18px;
}
.standard_box:hover > .staff_details, .standard_box:hover > .staff_details p, .standard_box:hover > .staff_details a, .file_gallery .file:hover > a{
	color: #26853f!important;
} 
.standard_box:hover, .file_gallery .file:hover {
    background: #f6eb00!important;
    cursor: pointer;
    border: 2px solid #f6eb00!important;
    color: #26853f!important;
    text-decoration: none;
}
#content .standard_box .staff_details a {
    color: #26853f!important;
}
#content ul{
    padding: 25px;
}
/************************************** CONTENT *****************************************/

#contact {
    position: relative;
    max-width: 100%;
    z-index: 2;
    padding: 10px 0;
}

#content .pagination {
    color: #26853f;
}

#content h1, #content h2, #content h3, #content h4, #content h5 {
    color: #26853f;
}

#content h1:first-child {
	margin: 0;
    font-size: 30px;
    margin-bottom: 20px;
}

#content p, #content li, #content ul, #content strong {
    font-size: 17px;
    line-height: 1.8em;
    color: #26853f;
}

#content a.standard_box:hover {
    background: #26853f;
}

#content .standard_box:hover a {
    color: #26853f!important;
}

#content .standard_box .staff_details {
    margin: 0;
    padding: 10px;
    color: #26853f!important;
}

#content .standard_box {
    padding: 0;
}

#content .standard_box:hover {
    background: #26853f;
}

#content .standard_box:hover p {
    color: #26853f!important;
}

#content .standard_box.newsflash a {
    padding: 0;
    display: inline-block;
}

#content .standard_box a {
    display: block;
    padding: 10px;
}

#content .staff_details a {
    display: inline-block;
    padding: 0;
}

#content .file_gallery .file {
    cursor: pointer;
    display: block;
    padding: 10px;
}

#content .file_gallery .file:hover {
    text-decoration: none !important;
    background: #26853f;
    color:#26853f;
}

#content #calendar_holding {
    background: white;
    color: #000;
    padding: 15px;
}

.newsflash h1 {
    margin: 0 !important;
}

.standard_box.newsflash {
    padding: 10px 0 !important;
}

.standard_box.newsflash:hover h1 {
    color: #FFF!important;
}

#content .standard_box.newsflash a {
    display: inline !important;
    padding: 0;
}



/************************************** SLIDER *****************************************/

#slider {
    height: auto;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}

.slider-item img {
    height: auto;
    width: 100%;
}

#slider > #slideshow {
    width: 100% !important;
    height: auto !important;
}

#slider > #slideshow .slider-item {
    width: 100% !important;
    height: auto !important;
}

#grade_slider {
    border: 2px solid #26853f;
    border-radius: 2px;
    margin: 0;
    margin-top: 20px;
}

#grade_slider > #grade_slideshow {
    width: 100% !important;
    height: auto !important;
}

#grade_slider > #grade_slideshow .slider-item {
    width: 100% !important;
    height: auto !important;
}

/************************************** CONTENT/ FEEDS ******************************************/
.box h2 {
    margin: 0;
    margin-bottom: 15px;
    text-align: left;
    padding-top: 10px;
	text-align: center;
}
.box h2 a{
    margin: 0;
    font-size: 35px!important;
}
/********** MOBILE MENU ********/
.slicknav_menu {
    border-bottom: 2px solid #f6eb00;
}
.slicknav_btn{
	background: #f6eb00!important;
}
.slicknav_menu, .slicknav_nav a.topLink, a.slicknav_item.slicknav_row{
    background: #26853f!important;
}
.slicknav_nav .topItem a{
	color: #f6eb00!important;
}
.slicknav_nav .topItem.slicknav_open a{
	color: #26853f!important;
}
.slicknav_nav .topItem:hover a, li.topItem.slicknav_parent.slicknav_open{
	background: #f5eb00!important;
	color: #26853f!important;
}
.slicknav_menutxt{
	text-shadow: none!important;
    color: #26853f!important;
}
.slicknav_menu .slicknav_icon{
    margin: 0em 0 0 0.438em;
}
.slicknav_menu .slicknav_icon-bar{
     background: #26853f!important;
}
#contact_page_form{
    padding: 10px 50px 0px 0px;
}
#contact_page_form .element{
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 10px;
    text-indent: 5px;
}
.contact_page_form_btn{
    display: block;
    float: left;
    padding: 10px;
    margin-bottom: 10px;
    background: #26853f;
    border-radius: 6px;
    color: #ffffff;
    cursor: pointer;
    border: 0;
}
.contact_page_form_btn:hover{
    background: #f6eb00;
    color: #26853f!important;
}
.contact_form_message{
    display: none;
}
.contact_form_message.active{
    display: block;
    text-align: left;
    font-size: 16px;
    color: #1eaa44;
}
.contact_form_message.active.error{
    color: #dd0031;
}
#banner_slider .slider-item, #banner_slider .slider-item img{
	width: 100%;
}
@media screen and (max-width: 1470px){
    #menu .topItem a{
        padding: 25px 10px!important;
        font-size: 16px!important;
    }
}
@media screen and (max-width: 1300px){
    #site-feeds .img__wrapper{
        height: 205px;
        max-height: 205px;
        overflow: hidden;
    }
}
@media screen and (max-width: 1199px){
	#bottom-block .boards .board {
		top: 45px;
	}
	.facebook-feed iframe{
		width: auto;
	}
	#header-top .logo h1{
		font-size: 60px;
	}
}
@media screen and (max-width: 950px){
    .link--site-links{
        padding: 30px;
        font-size: 28px!important;
    }
}
@media screen and (min-width: 991px) {
    a, .link--site-feed, .btn--site-feed, p, input, textarea, span, li, ul, strong, em, b{
        font-size: 18px!important;
    }
    #webbar a{
        font-size: 12px!important;
    }
}
@media screen and (max-width: 991px) {
	#testimonial_section .slider_item.active .item_text{
		font-size: 20px;
	}
	#school-logos .logo.right{
		text-align: center;
	}
	#mission-statment .container {
		padding: 0px;
		padding-bottom: 20px;
	}
	#mission-statment .container p{
		font-size: 16px!important;
	}
	#header-top{
		border-bottom: 0px;
	}
    section#student_login .loginbtn{
        width: 100%;
    }
    #aims-block, #mission-statment{
        padding: 0px;
    }
    #mission-statment{
        border-bottom: 2px dashed #f6eb00;
    }
    #aims-block .container, #content, #mission-statment .container{
        border: 0;
    }
    #aims-block{
        border-bottom: 2px dashed #26853f;
    }
    #content{
        padding: 0 10px;
    }
    #bottom-block .boards .board{
        padding: 0px 60px;
    }
    #bottom-block .boards .board-col{
        margin-bottom: 10px;
    }
    #bottom-block .boards .board-bottom{
        margin-top: -10px;
    }
    a, .link--site-feed, .btn--site-feed, p, input, textarea, span, li, ul, strong, em, b, #content p, #content li, #content ul, #content strong{
        font-size: 14px!important;
    }
    #testimonial_section .slider_item.active{
        font-size: 14px;
    }
    #testimonial_section .slider_item.active .item_text{
        padding: 10px 10px;
    }
    .pupil-bar{
        display: none;
    }
    #header-top .logo h1{
        margin-top: 120px;
        font-size: 23px;
        margin-left: 4px;
    }
    .col--feed{
        margin-bottom: 10px;
    }
    #header-top .logo img{
        margin: 0;
        float: none;
    }
    #header-top .logo h1 {
        margin-top: 10px;
        font-size: 30px;
        margin-left: 4px;
    }
    #header-top .logo {
        text-align: center;
    }
    #testimonial_section h2 {
        margin-top: 0px;
        font-size: 25px;
    }
	#footer_logins a:first-child{
		border-top: 0!important;
	}
    #footer_logins a {
		background: #26853f!important;
		color: #f6eb00!important;
		border-top: 2px solid #f6eb00!important;
		text-align: center!important;
		text-decoration: none;
		font-size: 20px!important;
    }
    #footer_logins a:last-child{
        border-bottom: 2px solid #f6eb00!important;
    }
    #footer_logins .col-sm-12, #footer_logins .col-xs-12 {
        padding: 15px;
    }
	#bottom-block .sign-post{
		text-align: center;
		width: 400px;
		margin: auto;
	}
	#bottom-block .boards .board .box {
		width: 100%;
	}
	#bottom-block .boards .board{
		top: 85px;
	}
	#bottom-block img{
		width: auto;
	}
	#bottom-block{
		padding: 30px 0px;
		background-repeat: no-repeat;
    	background-size: auto;
    	background-color: #caecf8;
   		background-position: top;
	}
}
@media screen and (max-width: 465px) {
	#bottom-block .sign-post{
		width: auto;
	}
}